# Build configuration for "tmp_tools" mode
# Copyright (C) 2023 Michail Krasnov <linuxoid85@gmail.com>

[settings]
dir = "pre_chroot"
calm = "/mnt/calm"
path = "/bin:/sbin:/usr/bin:/usr/sbin:/mnt/calm/tools/bin"
calm_tgt = "x86_64-calm-linux-gnu"
src_dir = "/mnt/calm/usr/src"
makeflags = "-j4"

[build]
packages = [
  "chowner",
  "kernfs",
]
optional = []
